/* Class = "NSTextFieldCell"; title = "Sensitivity"; ObjectID = "0A5-jd-lGi"; */
"0A5-jd-lGi.title" = "感度";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1UR-pY-pXS"; */
"1UR-pY-pXS.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "DriveReviewer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "DRIVE REVIEWER";

/* Class = "NSButtonCell"; title = "Revert to Default"; ObjectID = "2Pn-hQ-70D"; */
"2Pn-hQ-70D.title" = "設定の初期化";

/* Class = "NSMenuItem"; title = "Protection"; ObjectID = "3LS-I7-7y1"; */
"3LS-I7-7y1.title" = "ファイル保護";

/* Class = "NSTextFieldCell"; title = "Description of Wi-Fi Password Reset"; ObjectID = "4f6-Zb-UPp"; */
"4f6-Zb-UPp.title" = "ドライブレコーダー本体のWi-FIパスワードを初期化します
パスワードを変更する場合は、スマートフォンのアプリケーションを使用してください";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "4l2-Tv-1sx"; */
"4l2-Tv-1sx.title" = "高";

/* Class = "NSViewController"; title = "Event"; ObjectID = "4md-an-EAS"; */
"4md-an-EAS.title" = "イベント";

/* Class = "NSMenuItem"; title = "Quit KENWOOD Drive Reviewer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Drive Reviewerを終了";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "4tj-xi-c9e"; */
"4tj-xi-c9e.title" = "高";

/* Class = "NSTextFieldCell"; title = "※Notes"; ObjectID = "5Gh-fi-fil"; */
"5Gh-fi-fil.title" = "※Wi-Fi搭載モデルのみ有効な機能です";

/* Class = "NSMenuItem"; title = "About KENWOOD Drive Reviewer"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Drive Reviewerについて";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編集";


/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSButtonCell"; title = "Child Lock"; ObjectID = "6ZV-4v-kTg"; */
"6ZV-4v-kTg.title" = "チャイルドロック";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "7hK-8z-JeV"; */
"7hK-8z-JeV.title" = "Button";

/* Class = "NSButtonCell"; title = "OverWriteSave(Junction)"; ObjectID = "8ge-Y8-3Kw"; */
"8ge-Y8-3Kw.title" = "上書き保存(合流地点)";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "8IF-RH-A5c"; */
"8IF-RH-A5c.title" = "標準画質";

/* Class = "NSButtonCell"; title = "Wi-Fi Password Reset"; ObjectID = "8v3-jZ-M9z"; */
"8v3-jZ-M9z.title" = "Wi-FIパスワードをリセットする";

/* Class = "NSTextFieldCell"; title = "Drive Recorder Version:"; ObjectID = "65V-x8-ZtQ"; */
"65V-x8-ZtQ.title" = "ドライブレコーダーのバージョン:";

/* Class = "NSMenuItem"; title = "High"; ObjectID = "amZ-zZ-pUN"; */
"amZ-zZ-pUN.title" = "高";

/* Class = "NSButtonCell"; title = "Revert to Default"; ObjectID = "ARI-8C-CbK"; */
"ARI-8C-CbK.title" = "設定の初期化";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウィンドウ";

/* Class = "NSTextFieldCell"; title = "Recording Time"; ObjectID = "AXc-aN-ucL"; */
"AXc-aN-ucL.title" = "録画時間";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "b9h-nD-FUO"; */
"b9h-nD-FUO.title" = "Label";

/* Class = "NSButtonCell"; title = "OverWriteSave(Junction)"; ObjectID = "bdc-Uy-g0e"; */
"bdc-Uy-g0e.title" = "上書き保存(合流地点)";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "bdi-5c-sAq"; */
"bdi-5c-sAq.title" = "表示";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSTextFieldCell"; title = "Video Quality"; ObjectID = "bIW-ev-jEu"; */
"bIW-ev-jEu.title" = "動画画質";

/* Class = "NSButtonCell"; title = "OverWriteSave(Manual)"; ObjectID = "BMR-qw-0AZ"; */
"BMR-qw-0AZ.title" = "上書き保存(手動)";

/* Class = "NSTextFieldCell"; title = "Description of Wi-Fi Password Reset"; ObjectID = "BnH-aS-FoX"; */
"BnH-aS-FoX.title" = "ドライブレコーダー本体のWi-FIパスワードを初期化します
パスワードを変更する場合は、スマートフォンのアプリケーションを使用してください";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定";

/* Class = "NSTextFieldCell"; title = "※Notes"; ObjectID = "Bse-VF-0vM"; */
"Bse-VF-0vM.title" = "※Wi-Fi搭載モデルのみ有効な機能です";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Bx3-m2-XHl"; */
"Bx3-m2-XHl.title" = "Label";

/* Class = "NSTabViewItem"; label = "Parking"; ObjectID = "cap-k6-U1z"; */
"cap-k6-U1z.label" = "駐車録画";

/* Class = "NSTextFieldCell"; title = "Description of Wi-Fi Password Reset"; ObjectID = "Cds-qa-pw5"; */
"Cds-qa-pw5.title" = "ドライブレコーダー本体のWi-FIパスワードを初期化します
パスワードを変更する場合は、スマートフォンのアプリケーションを使用してください";

/* Class = "NSTabViewItem"; label = "Movie"; ObjectID = "cDw-wO-HgQ"; */
"cDw-wO-HgQ.label" = "動画記録";

/* Class = "NSTabViewItem"; label = "Movie"; ObjectID = "CZQ-jJ-pua"; */
"CZQ-jJ-pua.label" = "動画記録";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "dAB-ns-aOV"; */
"dAB-ns-aOV.title" = "削除";

/* Class = "NSViewController"; title = "Unit Setting KC20"; ObjectID = "dlc-a0-KsT"; */
"dlc-a0-KsT.title" = "KC20本体設定";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "dm0-BA-9By"; */
"dm0-BA-9By.title" = "高";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSMenuItem"; title = "Scroll to Current"; ObjectID = "Dyi-4f-M2Q"; */
"Dyi-4f-M2Q.title" = "現在を表示";

/* Class = "NSTextFieldCell"; title = "Volume"; ObjectID = "E0j-dL-LOG"; */
"E0j-dL-LOG.title" = "通知音量";

/* Class = "NSViewController"; title = "File"; ObjectID = "edR-hd-RLR"; */
"edR-hd-RLR.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Protection Release"; ObjectID = "ehh-Pl-Rt8"; */
"ehh-Pl-Rt8.title" = "ファイル保護解除";

/* Class = "NSTextFieldCell"; title = "Mute"; ObjectID = "eMg-u4-1qZ"; */
"eMg-u4-1qZ.title" = "ミュート";

/* Class = "NSTextFieldCell"; title = "Mute"; ObjectID = "ErO-Z9-bkD"; */
"ErO-Z9-bkD.title" = "ミュート";

/* Class = "NSTextFieldCell"; title = "Notification Volume"; ObjectID = "eTI-0d-Fe2"; */
"eTI-0d-Fe2.title" = "通知音量";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fg3-D2-ucu"; */
"fg3-D2-ucu.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "fIB-Z8-rYp"; */
"fIB-Z8-rYp.title" = "低";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "FJK-8P-wBy"; */
"FJK-8P-wBy.title" = "低";

/* Class = "NSMenuItem"; title = "KENWOOD Drive Reviewer Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Drive Reviewerのヘルプ";

/* Class = "NSMenuItem"; title = "Protection"; ObjectID = "FSJ-vi-462"; */
"FSJ-vi-462.title" = "ファイル保護";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "fWo-TK-UGd"; */
"fWo-TK-UGd.title" = "削除";

/* Class = "NSTabViewItem"; label = "System"; ObjectID = "G1E-LQ-eO5"; */
"G1E-LQ-eO5.label" = "システム";

/* Class = "NSButtonCell"; title = "OverWriteSave(Manual)"; ObjectID = "G3W-cy-zLe"; */
"G3W-cy-zLe.title" = "上書き保存(手動)";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "g82-5N-Ndp"; */
"g82-5N-Ndp.title" = "低";

/* Class = "NSMenuItem"; title = "Protection"; ObjectID = "GHC-Hz-UuK"; */
"GHC-Hz-UuK.title" = "ファイル保護";

/* Class = "NSTabViewItem"; label = "Parking"; ObjectID = "GHd-tu-DEQ"; */
"GHd-tu-DEQ.label" = "駐車録画";

/* Class = "NSTextFieldCell"; title = "Playback Volume"; ObjectID = "gl5-iL-Gle"; */
"gl5-iL-Gle.title" = "再生音量";

/* Class = "NSMenuItem"; title = "High"; ObjectID = "gSo-NH-3W7"; */
"gSo-NH-3W7.title" = "高";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "ペースト";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "h21-xL-TLf"; */
"h21-xL-TLf.title" = "高";

/* Class = "NSTextFieldCell"; title = "Video Quality"; ObjectID = "hjL-e8-tKK"; */
"hjL-e8-tKK.title" = "動画画質";

/* Class = "NSTextFieldCell"; title = "Sensitivity"; ObjectID = "hJm-ug-l81"; */
"hJm-ug-l81.title" = "感度";

/* Class = "NSTextFieldCell"; title = "Recording Time"; ObjectID = "hr8-Ss-Ku1"; */
"hr8-Ss-Ku1.title" = "録画時間";

/* Class = "NSButtonCell"; title = "OverWriteSave(Event)"; ObjectID = "hU3-6K-QRy"; */
"hU3-6K-QRy.title" = "上書き保存(イベント)";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSTextFieldCell"; title = "Sensitivity"; ObjectID = "I5r-pd-mFX"; */
"I5r-pd-mFX.title" = "感度";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "フォルダを選択する";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "IeB-q5-ixA"; */
"IeB-q5-ixA.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Event"; ObjectID = "IFF-ED-fsC"; */
"IFF-ED-fsC.title" = "イベント";

/* Class = "NSButtonCell"; title = "OverWriteSave(Manual)"; ObjectID = "iJR-B7-NhN"; */
"iJR-B7-NhN.title" = "上書き保存(手動)";

/* Class = "NSTextFieldCell"; title = "Video Quality"; ObjectID = "IQ4-Sp-j4f"; */
"IQ4-Sp-j4f.title" = "動画画質";

/* Class = "NSButtonCell"; title = "Audio Recording"; ObjectID = "b2P-p6-nNr"; */
"b2P-p6-nNr.title" = "音声記録";

/* Class = "NSViewController"; title = "Unit Setting KC19"; ObjectID = "IZu-fN-X0c"; */
"IZu-fN-X0c.title" = "KC19本体設定";

/* Class = "NSTextFieldCell"; title = "Sensitivity"; ObjectID = "K1e-aK-NcP"; */
"K1e-aK-NcP.title" = "感度";

/* Class = "NSButtonCell"; title = "OverWriteSave(Event)"; ObjectID = "K2a-4l-Rib"; */
"K2a-4l-Rib.title" = "上書き保存(イベント)";

/* Class = "NSTextFieldCell"; title = "※Notes"; ObjectID = "K5P-VK-H58"; */
"K5P-VK-H58.title" = "※Wi-FI搭載モデルのみ有効な機能です";

/* Class = "NSMenuItem"; title = "Scroll to Current"; ObjectID = "kAR-em-cyv"; */
"kAR-em-cyv.title" = "現在を表示";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSTextFieldCell"; title = "Mute"; ObjectID = "KOq-3p-2e4"; */
"KOq-3p-2e4.title" = "ミュート";

/* Class = "NSButtonCell"; title = "Parking Recording"; ObjectID = "kt5-9f-YKh"; */
"kt5-9f-YKh.title" = "駐車録画";

/* Class = "NSMenuItem"; title = "Low"; ObjectID = "l1Q-RT-kk4"; */
"l1Q-RT-kk4.title" = "低";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "l99-Ta-6gs"; */
"l99-Ta-6gs.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に移動";

/* Class = "NSTextFieldCell"; title = "Backup Option :"; ObjectID = "LHv-hL-S1E"; */
"LHv-hL-S1E.title" = "バックアップオプション :";

/* Class = "NSButtonCell"; title = "Wi-Fi Password Reset"; ObjectID = "lNa-bG-7F5"; */
"lNa-bG-7F5.title" = "Wi-Fiパスワードをリセットする";

/* Class = "NSTextFieldCell"; title = "Select Removable Disk"; ObjectID = "ls8-6Q-zLR"; */
"ls8-6Q-zLR.title" = "リムーバルディスクを選択してください";

/* Class = "NSMenuItem"; title = "Low"; ObjectID = "mYw-0y-tze"; */
"mYw-0y-tze.title" = "低";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "n5s-YJ-SI7"; */
"n5s-YJ-SI7.title" = "高";

/* Class = "NSTabViewItem"; label = "System"; ObjectID = "nCc-4d-Yak"; */
"nCc-4d-Yak.label" = "システム";

/* Class = "NSButtonCell"; title = "OverWriteSave(Event)"; ObjectID = "NdZ-Ta-Lqc"; */
"NdZ-Ta-Lqc.title" = "上書き保存(イベント)";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "Protection Release"; ObjectID = "o7A-30-tF3"; */
"o7A-30-tF3.title" = "ファイル保護解除";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "最近使った項目を開く";

/* Class = "NSMenuItem"; title = "Current Pos."; ObjectID = "OEL-7M-Ia3"; */
"OEL-7M-Ia3.title" = "現在位置";

/* Class = "NSMenuItem"; title = "Hide KENWOOD Drive Reviewer"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Drive Reviewerを隠す";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "OMW-Rv-FA0"; */
"OMW-Rv-FA0.title" = "Label";

/* Class = "NSMenuItem"; title = "Route"; ObjectID = "orr-r6-NnY"; */
"orr-r6-NnY.title" = "経路";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSTextFieldCell"; title = "Drive Recorder Version: KC19"; ObjectID = "P06-hp-evY"; */
"P06-hp-evY.title" = "ドライブレコーダーのバージョン:";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "削除";

/* Class = "NSButtonCell"; title = "Parking Recording Plus"; ObjectID = "pce-6b-wdM"; */
"pce-6b-wdM.title" = "駐車録画プラス";

/* Class = "NSTextFieldCell"; title = "Recording End Time"; ObjectID = "pdE-Pd-at6"; */
"pdE-Pd-at6.title" = "録画待機終了時間";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "Pf9-PV-Eeu"; */
"Pf9-PV-Eeu.title" = "高";

/* Class = "NSTabViewItem"; label = "Movie"; ObjectID = "pib-Io-rqB"; */
"pib-Io-rqB.label" = "動画記録";

/* Class = "NSButtonCell"; title = "Photos only"; ObjectID = "pjO-l0-r5K"; */
"pjO-l0-r5K.title" = "写真のみ";

/* Class = "NSButtonCell"; title = "Audio Recording"; ObjectID = "PlC-s1-k4B"; */
"PlC-s1-k4B.title" = "音声記録";

/* Class = "NSMenuItem"; title = "BackUp"; ObjectID = "Qdj-ug-0sP"; */
"Qdj-ug-0sP.title" = "バックアップ";

/* Class = "NSButtonCell"; title = "Movies only"; ObjectID = "qFA-ps-vmQ"; */
"qFA-ps-vmQ.title" = "動画のみ";

/* Class = "NSMenuItem"; title = "BackUp…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "バックアップ";

/* Class = "NSMenuItem"; title = "High"; ObjectID = "qyD-Jm-RlX"; */
"qyD-Jm-RlX.title" = "高";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QZP-Zr-Pfu"; */
"QZP-Zr-Pfu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "qZY-NM-D54"; */
"qZY-NM-D54.title" = "Label";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "拡大／縮小";

/* Class = "NSTextFieldCell"; title = "Recording Start Time"; ObjectID = "R7D-S2-zv3"; */
"R7D-S2-zv3.title" = "録画待機開始時間";

/* Class = "NSTabViewItem"; label = "System"; ObjectID = "RmT-bW-LAf"; */
"RmT-bW-LAf.label" = "システム";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "すべてを選択";

/* Class = "NSTextFieldCell"; title = "UnitVersion"; ObjectID = "rYB-f7-1sj"; */
"rYB-f7-1sj.title" = "ドライブレコーダーのバージョン";

/* Class = "NSViewController"; title = "Photo"; ObjectID = "SNl-5N-FzZ"; */
"SNl-5N-FzZ.title" = "写真";

/* Class = "NSButtonCell"; title = "Wi-Fi Password Reset"; ObjectID = "T0q-81-WWs"; */
"T0q-81-WWs.title" = "Wi-FIパスワードをリセットする";

/* Class = "NSTextFieldCell"; title = "Recording Start Time"; ObjectID = "T08-1I-yRG"; */
"T08-1I-yRG.title" = "録画待機開始時間";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "T34-Ly-0wY"; */
"T34-Ly-0wY.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "T34-Ly-0wY"; */
"T34-Ly-0wY.paletteLabel" = "Custom View";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウィンドウ";

/* Class = "NSTextFieldCell"; title = "Recording Start Time"; ObjectID = "TIG-8f-iuJ"; */
"TIG-8f-iuJ.title" = "録画待機開始時間";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "tsL-rm-Dfe"; */
"tsL-rm-Dfe.title" = "低い";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "最近使った項目を開く";

/* Class = "NSMenuItem"; title = "Unit Setting"; ObjectID = "txJ-zG-MHR"; */
"txJ-zG-MHR.title" = "本体設定";

/* Class = "NSMenuItem"; title = "Start Pos."; ObjectID = "tYo-zM-OSG"; */
"tYo-zM-OSG.title" = "開始位置";

/* Class = "NSMenuItem"; title = "Low"; ObjectID = "Tzi-9q-Tbk"; */
"Tzi-9q-Tbk.title" = "低";

/* Class = "NSButtonCell"; title = "Movies and Photos"; ObjectID = "uBr-dB-Z97"; */
"uBr-dB-Z97.title" = "動画と写真";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "UFN-e7-JI2"; */
"UFN-e7-JI2.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Audio Recording"; ObjectID = "uhb-jE-2bG"; */
"uhb-jE-2bG.title" = "音声記録";

/* Class = "NSTextFieldCell"; title = "Sensitivity"; ObjectID = "uhi-32-AfE"; */
"uhi-32-AfE.title" = "感度";

/* Class = "NSButtonCell"; title = "OverWriteSave"; ObjectID = "Um0-vM-QO3"; */
"Um0-vM-QO3.title" = "上書き保存";

/* Class = "NSViewController"; title = "Unit Setting View Controller"; ObjectID = "UOA-2e-Lab"; */
"UOA-2e-Lab.title" = "本体設定";

/* Class = "NSMenu"; title = "DriveReviewer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "DRIVE REVIEWER";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "カット";

/* Class = "NSViewController"; title = "Map"; ObjectID = "uSA-mt-TiU"; */
"uSA-mt-TiU.title" = "マップ";

/* Class = "NSTextFieldCell"; title = "Drive Recorder Version: KC20"; ObjectID = "v0k-cm-YMq"; */
"v0k-cm-YMq.title" = "ドライブレコーダーのバージョン:";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "他を隠す";

/* Class = "NSMenuItem"; title = "Scroll to Current"; ObjectID = "VfW-rn-mQp"; */
"VfW-rn-mQp.title" = "現在を表示";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Export as KML/KMZ…"; ObjectID = "vPu-cG-rqL"; */
"vPu-cG-rqL.title" = "kmz/kmlにエクスポート";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編集";

/* Class = "NSTextFieldCell"; title = "Notification Volume"; ObjectID = "WbE-TW-qNQ"; */
"WbE-TW-qNQ.title" = "通知音量";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wdb-eQ-Bq4"; */
"Wdb-eQ-Bq4.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSTextFieldCell"; title = "Sensitivity"; ObjectID = "wv9-zo-PNq"; */
"wv9-zo-PNq.title" = "感度";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "コピー";

/* Class = "NSTextFieldCell"; title = "Mute"; ObjectID = "Xya-UT-gOc"; */
"Xya-UT-gOc.title" = "ミュート";

/* Class = "NSButtonCell"; title = "OverWriteSave"; ObjectID = "y6v-LD-YTU"; */
"y6v-LD-YTU.title" = "上書き保存";

/* Class = "NSTabViewItem"; label = "Parking"; ObjectID = "YaB-Ym-sbn"; */
"YaB-Ym-sbn.label" = "駐車録画";

/* Class = "NSTextFieldCell"; title = "Recording End Time"; ObjectID = "yc8-dO-YoX"; */
"yc8-dO-YoX.title" = "録画待機終了時間";

/* Class = "NSMenuItem"; title = "New window"; ObjectID = "Yhe-0Z-OqC"; */
"Yhe-0Z-OqC.title" = "新規ウィンドウ";

/* Class = "NSButtonCell"; title = "OverWriteSave"; ObjectID = "Yod-xg-5Gw"; */
"Yod-xg-5Gw.title" = "上書き保存";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "ypc-69-r8Z"; */
"ypc-69-r8Z.title" = "低";

/* Class = "NSButtonCell"; title = "Battery Connect"; ObjectID = "YrQ-Gf-PbS"; */
"YrQ-Gf-PbS.title" = "バッテリー接続";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "Yxx-qY-J6e"; */
"Yxx-qY-J6e.title" = "低";

/* Class = "NSButtonCell"; title = "Revert to Default"; ObjectID = "Z3P-KQ-Flp"; */
"Z3P-KQ-Flp.title" = "設定の初期化";

/* Class = "NSMenuItem"; title = "Protection Release"; ObjectID = "ZDc-ma-LcV"; */
"ZDc-ma-LcV.title" = "ファイル保護解除";

/* Class = "NSTextFieldCell"; title = "Recording End Time"; ObjectID = "Zfv-y9-zJR"; */
"Zfv-y9-zJR.title" = "録画待機終了時間";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "zWk-Bq-ENU"; */
"zWk-Bq-ENU.title" = "キャンセル";

